{
  "multipart": [
    {
      "when": {"subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype0"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_light_blue_noside", "y": 270}
    },
    {
      "when": {"subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype1"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_lime_noside", "y": 270}
    },
    {
      "when": {"subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype2"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_silver_noside", "y": 270}
    },
    {
      "when": {"subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype3"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_magenta_noside", "y": 270}
    },
    {
      "when": {"subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype4"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_enclosed_noside", "y": 270}
    },
    {
      "when": {"subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype5"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_damaged_noside", "y": 270}
    },
    {
      "when": {"subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_post"}
    },
    {
      "when": {"north": true, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_side"}
    },
    {
      "when": {"east": true, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_side", "y": 90}
    },
    {
      "when": {"south": true, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_side_alt"}
    },
    {
      "when": {"west": true, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_side_alt", "y": 90}
    },
    {
      "when": {"north": false, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_noside"}
    },
    {
      "when": {"east": false, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_noside_alt"}
    },
    {
      "when": {"south": false, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_noside_alt", "y": 90}
    },
    {
      "when": {"west": false, "subtype": "subtype6"},
      "apply": {"model": "zcm_comalterlite:observationglass_pane_construction_noside", "y": 270}
    }
  ]
}